{% extends "base.html" %}
{% block head %}
  {{ super() }}
  {% if article.description %}
    <meta name="description" content="{{article.description}}" />
  {% endif %}

  {% for tag in article.tags %}
    <meta name="tags" content="{{tag}}" />
  {% endfor %}

{% endblock %}

{% block content %}
<br>
<br>
<br>
<section id="content" class="body">
  <header>
 {% import 'translations.html' as translations with context %}
 {{ translations.translations_for(article) }}
  </header>
<div class="row">
  <div class="col s12 m8 offset-m2">
      <div class="card"> 
        <div class="card sticky-action #8e24aa purple darken-1">
            <div class="card-action">
                <h2 class="entry-title">
                    {{ article.title }}
                </h2>
                <hr>
                  <footer class="post-info">
                    <time class="published" datetime="{{ article.date.isoformat() }}">
                      {{ article.locale_date }}
                    </time>
                    {% if article.modified %}
                    <time class="modified" datetime="{{ article.modified.isoformat() }}">
                      {{ article.locale_modified }}
                    </time>
                    {% endif %}
                    {% if article.authors %}
                    <address class="vcard author">
                      By {% for author in article.authors %}
                          <a class="url fn white-text" href="{{ SITEURL }}/{{ author.url }}">{{ author }}</a>
                        {% endfor %}
                    </address>
                    {% endif %}
                  </footer><!-- /.post-info -->
            </div>
        </div>
        <div class="card-stacked">
            <div class="card-content">
                <div class="entry-content">
                    <div class="conteneur">
                        {{ article.content }}
                        {% if article.similar_posts %}
                            <br>
                            <center>
                                <h3>Voir plus d'articles</h3>
                            </center>
                            <br>
                                <div class="container">
                                    <div class="row">
                                        {% for similar in article.similar_posts %}
                                            <div class="col s12 m6 l6">
                                                <section >
                                                      <div class="card small">
                                                        <div class="card-image waves-effect waves-block waves-light">
                                                          <img class="activator" src="{{ similar.image }}">
                                                        </div>
                                                        <div class="card-reveal">
                                                            <span class="card-title grey-text text-darken-4"><a href="{{similar.url}}">{{ similar.title }}</a><i class="material-icons right">close</i></span>
                                                        </div>
                                                      </div>
                                                </section>
                                            </div>
                                        {% endfor %}
                                    </div>
                            </div>
                        {% endif %}
                    </div>
                </div><!-- /.entry-content -->
        </div>
      </div>
    </div>
</div>
</div>
</section>
{% endblock %}

